declare function loadFlow(str?: string): Promise<any>;
declare function setFlowPosition(position: any): void;
declare const _default: __VLS_WithTemplateSlots<import('vue').DefineComponent<{
    select: {
        type: ObjectConstructor[];
        default: () => {};
    };
}, {
    loadFlow: typeof loadFlow;
    setFlowPosition: typeof setFlowPosition;
}, unknown, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    "update:select": (...args: any[]) => void;
}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{
    select: {
        type: ObjectConstructor[];
        default: () => {};
    };
}>> & {
    "onUpdate:select"?: ((...args: any[]) => any) | undefined;
}, {
    select: Record<string, any>;
}, {}>, Partial<Record<string, (_: any) => any>>>;
export default _default;
type __VLS_WithTemplateSlots<T, S> = T & {
    new (): {
        $slots: S;
    };
};
